<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_satscore.xml" value="0.19610507246376813" />
        <entry key="app/src/main/res/layout/base_activity.xml" value="0.19610507246376813" />
        <entry key="app/src/main/res/layout/item_sat_list.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_school_list.xml" value="0.125" />
        <entry key="app/src/main/res/layout/progress_bar.xml" value="0.19610507246376813" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" project-jdk-name="1.8 (2)" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>